終了

アドビアップグレードについて

New Here ,
Dec 02, 2020 Dec 02, 2020

リンクをクリップボードにコピー

コピー完了

“Adobe Photoshop CS6”はアップデートの必要があります。

このアプリケーションをこのバージョンのmacOSで動作させるには、デベロッパによるアプリケーションのアップデートが必要です。詳しくは、デベロッパにお問い合わせください。

 

という表示が出てきます。この場合どのようにするのが最適でしょうか?

表示

100

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 02, 2020 Dec 02, 2020

リンクをクリップボードにコピー

コピー完了

そのメッセージのとおりで、Photoshopのアップデート(2020または2021へのアップデート)が必要です。逆からいうと、Photoshop CS6の動作するmacOSがインストールされたMacを用意する必要があります。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 02, 2020 Dec 02, 2020

リンクをクリップボードにコピー

コピー完了

最新

katayanagi51さんの補足として、CS6の公式動作保証はOS X 10.9まででした。

できるだけ正常に近い状態で動くにしてもあと1バージョンくらいの動作範囲です。

もしその環境としても、10.13以下のOS自体がすでにセキュリティサポート終了をしていますので、古ければ古いほどリスクを伴うもの、として考えることになります。

なお10.8以下の場合はすでにオンラインの認証自体が通りません。

(Mac App Storeすらも使えませんが)

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines